@import url('https://fonts.googleapis.com/css2?family=Rajdhani:wght@300;400;500;600;700&family=Roboto+Condensed:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

:root {
    /* fonts */
    --primaryfont: 'Rajdhani', sans-serif;
    --secondaryfont: 'Roboto', sans-serif;
    /* colors */
    --bodycolor: #111111;
    --primarytextcolor: #fff;
    --seconddarycolor: #EC4E00;
    --productlist-bg: #000;
    --bannercolor: #4d4d4d;
    --userbghighlight: #1e1e1e;
    /* padding */
    --p-padding-tb: 10px 0;
    --standard-padding: 1rem 2rem;
    /* border */
    --border: 2px solid #4d4d4d;
    --border-heading: 1px solid #acacac;
    --border-color: #4d4d4d;
    --border01: 2px solid var(--primarytextcolor);
    --border01-hover: 2px solid var(--seconddarycolor);
    --dashed-border: 1px dashed var(--border-color);
    --mspa-width: 330px;
}

html {
    font-size: 14px;
    scroll-behavior: smooth;

}

body {
    font-family: var(--primaryfont);
    background-color: #111111;
    color: var(--primarytextcolor);
    font-weight: 600;
    font-size: 17px;
    line-height: 23px;
    font-style: normal;
    margin: 0;
    padding: 0;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    width: 100%;
}

@media screen and (max-width: 1024px) {
    html {
        font-size: 12px;
    }
}

@media screen and (max-width: 768px) {
    html {
        font-size: 10px;
    }
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: var(ro);
}

a {
    font-family: var(--secondaryfont);
    font-weight: 300;
    color: var(--primarytextcolor);
    text-decoration: none;
}

a:hover {
    color: var(--seconddarycolor);

}

li {
    text-decoration: none;
    display: block;
    padding: .5rem 2rem;

}

li a {
    font-size: 1.5rem;
    font-family: var(--primaryfont);
    font-weight: 600;
}

p {
    margin: 0 0 20px;
}

/* width */
::-webkit-scrollbar {
    width: 3px;
}

/* Track */
::-webkit-scrollbar-track {
    background: var(--linkhover);
}

/* Handle */
::-webkit-scrollbar-thumb {
    background: var(--siteblue);
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
    background: var(--darkpink);
}


.flex-row {
    display: flex;
    flex-direction: row;

}

.bold7 {
    font-weight: 700;
}

.bold3 {
    font-weight: 300;
}

.pd0 {
    padding: 0;
}

.md0 {
    margin: 0;
}

.mtb20 {
    margin: 20px 0;
}

.flex-column {
    display: flex;
    flex-direction: column;
}

.al-item-center-dyn {
    align-items: center;
}

.flex-wrap-dyn {
    flex-wrap: wrap;
}

.justify-all-center-dyn {

    justify-content: center;
    justify-items: center;
    align-content: center;
    align-items: center;
}

.space-betwn-dyn {
    justify-content: space-between;
}

.space-around-dyn {
    justify-content: space-around;
}

.space-evnly-dyn {
    justify-content: space-evenly;
}

.just-content-center-dyn {
    justify-content: center;
}

.wid100-dyn {
    width: 100%;
}

.wid20-dyn {
    width: 20%;
}

.wid80-dyn {
    width: 80%;
}

.wid50-dyn {
    width: 50%;
}

.flex-col-gap {
    gap: 1.5rem;
}

img {
    width: 100%;
}

input::placeholder {
    color: #fff;
}

.align-items-end {
    align-items: end;
}

.butt-01 {

    border: 2px solid var(--primarytextcolor);
    background-color: transparent;
    color: var(--primarytextcolor);


}

.butt-01:hover {

    border: 2px solid var(--bodycolor);
    background-color: var(--primarytextcolor);
    color: var(--bodycolor);

}

.butt-02 {
    background-color: var(--seconddarycolor);
    color: var(--primarytextcolor);
}

.butt-02:hover {


    background-color: var(--primarytextcolor);
    color: var(--bodycolor);

}

/* select css */

/* <select> styles */
select {
    /* Reset */
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border: 0;
    outline: 0;
    font: inherit;
    /* Personalize */
    width: 20em;
    height: 3em;
    padding: 0 4em 0 1em;
    background: url(https://upload.wikimedia.org/wikipedia/commons/9/9d/Caret_down_font_awesome_whitevariation.svg) no-repeat right 0.8em center/1.4em, linear-gradient(to left, rgba(255, 255, 255, 0.3) 3em, rgba(255, 255, 255, 0.2) 3em);
    color: white;
    border-radius: 0.25em;
    box-shadow: 0 0 1em 0 rgba(0, 0, 0, 0.2);
    cursor: pointer;
    /* <option> colors */
    /* Remove focus outline */
    /* Remove IE arrow */
}

select option {
    color: inherit;
    background-color: #320a28;
}

select:focus {
    outline: none;
}

select::-ms-expand {
    display: none;
}

.select-style {
    margin: 0 20px;
    width: 040%;
    font-size: 1.15rem;
    padding: 0.675em 1em 0.675em 1em;
    background: url(https://upload.wikimedia.org/wikipedia/commons/9/9d/Caret_down_font_awesome_whitevariation.svg) no-repeat right 0.8em center / 1.4em, linear-gradient(to left, rgb(43 41 41 / 30%) 3em, rgb(0 0 0 / 20%) 3em);
}

/* ############################################################# */
/* common Css */
/* ############################################################# */

main,
.section-style {
    display: flex;
    max-width: 1200px;
    width: 100%;
    justify-content: center;
    padding: 10px 20px;
}

/* ############################################################# */
/* Header Css */
/* ############################################################# */
header {
    position: -webkit-sticky;
    position: sticky;
    top: 0;
    width: 100%;
    display: flex;
    justify-content: center;
    background-color: var(--bodycolor);
    z-index: 2;

}

.header {
    display: flex;
    max-width: 1200px;
    width: 100%;
    justify-content: center;
    padding: 10px 20px;
    background-color: var(--bodycolor);
}


.logo-container img {
    margin: 10px 0;
    width: 50%;
}

.overlay {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 1;
    top: 0;
    left: 0;
    background-color: rgb(0, 0, 0);
    background-color: rgba(0, 0, 0, 0.9);
    overflow-x: hidden;
    transition: 0.5s;
}

.overlay-content {
    position: relative;
    top: 25%;
    width: 100%;
    text-align: center;
    margin-top: 30px;
}

.overlay a {
    padding: 8px;
    text-decoration: none;
    font-size: 36px;
    color: #818181;
    display: block;
    transition: 0.3s;
}

.overlay a:hover,
.overlay a:focus {
    color: var(--seconddarycolor);
}

.overlay .closebtn {
    position: absolute;
    top: 20px;
    right: 45px;
    font-size: 60px;
}

.nevmenu-mobile {
    display: none;
}

.menucontainer {
    display: block;
}



@media screen and (max-height: 450px) {
    .overlay a {
        font-size: 20px
    }

    .overlay .closebtn {
        font-size: 40px;
        top: 15px;
        right: 35px;
    }

}

@media screen and (max-width: 450px) {
    .display-block450 {
        display: none;
    }


}

@media screen and (max-width: 1000px) {
    .nevmenu-mobile {
        display: flex;
    }

    .menucontainer {
        display: none;
    }
}



/* ############################################################# */
/* banner Css */
/* ############################################################# */
.max-12 {
    max-width: 1200px;
    margin: 0 auto;
}

.banner-container {
    /* background-color: var(--bannercolor); */
    padding: 3rem;
    font-size: 2.8rem;

}

.banner-container h3 {
    font-size: 5rem;
    line-height: 37px;
}


/* ############################################################# */
/* Main Css */
/* ############################################################# */


main {
    padding: 0px 0 90px;
    flex-direction: column;
}

/* product list page  */

.mainheader-container {
    padding: 1.8rem;
}

.product-list-container ul {

    display: grid;
    grid-template-columns: auto auto auto;
    text-transform: uppercase;
}

.product-list-container ul li {
    padding: 1rem 1.5rem;
}

.product-list-container ul li img {
    border: var(--border);

}

.product-list-container ul li p {
    padding: var(--p-padding-tb);
    font-size: 1.9rem;
    font-weight: 700;
}

/* product list page  */

/* %%%%%%%%^^^^^^^^^%%%%%%%% */
/* %%%%%%%%^^^^^^^^^%%%%%%%% */
/* %%%%%%%%^^^^^^^^^%%%%%%%% */

/* Cart page starts */

table {


    width: 100%;
}

tr {

    border-bottom: 1px solid var(--border-color);
}

td,
th {
    border-bottom: 1px solid var(--border-color);
    text-align: left;
    padding: 8px;
}

/* tr:nth-child(even) {
    background-color: #2b2a2a;
  } */
.cart-heading-style th {
    padding: 10px 0;
    color: var(--primarytextcolor);
    text-align: left;
    font-size: 25px;
    line-height: 1.2em;
    letter-spacing: -.04em;
    font-family: inherit;
}

.cart-text-style th {
    padding: 2rem 0;
    font-family: var(--secondaryfont);
    font-weight: 300;
}

@media screen and (max-width:450px) {
    .cartdispla-container .cart-text-style {
        display: flex;
        flex-direction: column;
        border: 0;
    }

    cartdispla-container .cart-text-style th {
        border: 0;
    }
}

.prd-img {
    display: flex;
    flex-direction: row;
    align-items: center;
    align-content: center;
    gap: 1rem;
}

.prd-img img {
    width: 7rem;
}

/* plus Minus input box */
span {
    cursor: pointer;
}

.number {
    /* margin: 100px; */
    display: flex;
    align-items: stretch;
}

.minus,
.plus {
    width: 40px;
    background: var(--bodycolor);
    border-radius: 4px;
    padding: 8px 5px 8px 5px;
    border: var(--border);
    display: inline-block;
    vertical-align: middle;
    text-align: center;
    font-family: var(--secondaryfont);
    font-size: 1rem;

}

input {


    text-align: center;
    font-size: 26px;
    border: var(--border);
    display: inline-block;
    vertical-align: middle;
    background-color: var(--bodycolor);
    color: var(--primarytextcolor);
    font-family: var(--secondaryfont);
    font-size: 1rem;
    font-weight: 200;
}

input[type=text] {
    text-align: center;

}

input:focus {
    border: var(--border);
    border-bottom: 5px solid var(--seconddarycolor);
}

.cart-text-style .number input {

    width: 70px;

}

.cart-coupan {
    padding: 2rem 0;
}

.cart-coupan input {
    width: 20%;
    padding: 1rem .1rem;
}

.cart-coupan input::placeholder {
    color: var(--primarytextcolor);
    font-family: var(--primaryfont);
}

button {
    padding: 1rem 4rem;
    background-color: var(--primarytextcolor);
    font-family: var(--primaryfont);
    font-weight: 800;
    font-size: 1.3rem;
    text-transform: uppercase;
    border: 0;
    color: var(--bodycolor);
    cursor: pointer;
    letter-spacing: .2rem;
}

button:hover {

    background-color: var(--seconddarycolor);
    color: var(--primarytextcolor);
}

.cart-coupan button {
    padding: 1rem 4rem;
    background-color: var(--primarytextcolor);
    font-family: var(--primaryfont);
    font-weight: 800;
    font-size: 1.3rem;
    text-transform: uppercase;
    border: 0;
    color: var(--bodycolor);
    cursor: pointer;
    letter-spacing: .2rem;
}

.cart-coupan button:hover {

    background-color: var(--seconddarycolor);
    color: var(--primarytextcolor);
}

.cart-form {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    gap: 22px;


}

@media screen and (max-width: 580px) {
    .cart-coupan input {
        width: 65%;
        padding: 1rem .1rem;
    }

}

/* Cert total  */

.cart-total-display {
    gap: 22px;
}

.ct-heading {
    font-size: 4rem;
    text-transform: uppercase;
    letter-spacing: -1.5px;
}

.hb-bold-text {
    font-family: var(--primaryfont) !important;
    font-weight: 700 !important;
    font-size: 1.9rem;
    padding: 0.5rem 0 !important;

}

.hb-text {
    font-family: var(--secondaryfont) !important;
    font-weight: 300 !important;
    font-size: 1rem;
    padding: 0.8rem 0 !important;

}

.cart-total-display button {
    padding: 1rem 4rem;
    background-color: var(--primarytextcolor);
    font-family: var(--primaryfont);
    font-weight: 800;
    font-size: 1.3rem;
    text-transform: uppercase;
    border: 0;
    color: var(--bodycolor);
    cursor: pointer;
    letter-spacing: .2rem;
    margin-top: 2rem;
}

.cart-total-display button:hover {

    background-color: var(--seconddarycolor);
    color: var(--primarytextcolor);
}

/* Cart page ends */


/* ######################################################## */
/* ################### Login Page Css Starts ############## */
/* ######################################################## */



.login-container {
    border: var(--border);
    background-color: var(--bodycolor);
    padding: 2rem 4rem 3rem;

}

.login-container form {
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.login-container form input {
    padding: 1rem 2rem;
    width: 100%;
    font-size: 1rem;
    font-family: var(--primaryfont);
    letter-spacing: .5rem;
    text-transform: capitalize;
}


.login-container h3 {
    font-size: 2rem;
    text-align: center;
}

.login-container a {
    margin: 1rem 0;
    display: block;
    text-align: center;
}

/* ######################################################## */
/* ################### Login Page Css Ends ################# */
/* ######################################################## */

/*************************************************************************  */

/* ######################################################## */
/* ################### Registration Page Css Starts ############## */
/* ######################################################## */


.signup-container {
    border: var(--border);
    background-color: var(--bodycolor);
    padding: 2rem 4rem 3rem;

}

.signup-container form {
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.signup-container form input {
    padding: 1rem 2rem;
    width: 100%;
    font-size: 1rem;
    font-family: var(--primaryfont);
    letter-spacing: .5rem;
    text-transform: capitalize;
}

.signup-container p {
    text-align: center;
}

.signup-container h3 {
    font-size: 2rem;
    text-align: center;
}

.signup-container a {
    margin: .2rem 0;
    display: block;
    text-align: center;
}

/* ######################################################## */
/* ############## Registration Page Css ends ############## */
/* ######################################################## */

/*************************************************************************  */

/* ######################################################## */
/* ############## Checkout Page Css Starts ############## */
/* ######################################################## */

.coupan-text-container {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    width: 100%;
    padding: 2.5rem 2rem;
    border: var(--border);
    align-items: center;

}

.coupan-text-container h4 {
    margin: 0;
}

.fill-coupan-detail {
    display: flex;
    flex-direction: column;
    margin: 1rem 0;
    gap: 10px;
    transition: 5s ease-in-out;
}

.fill-coupan-detail p {
    padding: 0;
    margin: 0;
    margin-top: 2rem;
}

.fill-coupan-detail input {
    width: 100%;
    text-align: left;
    padding: 1.8rem 2rem;
    margin-bottom: 5px;
}

#fillcoupan {
    display: none;
}

.fill-customer-detail {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    width: 65%;
}

#checkout h2 {
    font-size: 2rem;
    text-transform: uppercase;
    font-weight: 300;
}

.subtotalrow {
    padding: 20px 0;
}

.subtotalrow p {
    color: var(--seconddarycolor);
    font-size: 30px;

}

.fill-customer-detail form {
    display: flex;
    flex-direction: column;
}

.fill-customer-detail input {
    padding: 1rem 1.5rem;
    text-align: left;
    font-family: var(--primaryfont);
    letter-spacing: .2rem;

}

.checkout-items {
    padding: 50px 0;

}

#checkout .pstyle {
    font-size: 25px;
}

.item-divider {
    display: flex;
    width: 100%;
    border-top: 1px dashed #b4b4b4;
}

.placeorder {
    width: 33%;

}

.placeorder p {
    margin: 0;
}

.namefill {
    display: flex;
    flex-direction: row;
    width: 100%;
    gap: 30px 10px;
    flex-basis: 50% 50%;
    flex: 1;
}

.first-name,
.last-name {
    display: flex;
    flex-direction: column;
    width: 50%;

}

.form-buy {
    display: flex;
    flex-direction: row;
}

.form-select {
    display: block;
    width: 100%;
    padding: 1rem 2rem;
    font-size: 1rem;
    line-height: 1.5;
    color: var(--primarytextcolor);
    background-color: var(--bodycolor);
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3e%3cpath fill='none' stroke='%23343a40' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='M2 5l6 6 6-6'/%3e%3c/svg%3e");
    background-repeat: no-repeat;
    background-position: right .75rem center;
    background-size: 16px 12px;
    /* border:var(--border); */
    -webkit-appearance: none;
    appearance: none;
}

.buy-detail {
    display: flex;
    flex-direction: column;
    /* border: var(--border); */
    padding: 3rem 2rem;
    background-color: var(--userbghighlight);
}

.bd-row-heading,
.bd-row {
    padding-top: 1.1rem;
    /* border-bottom: var(--border); */
    padding-bottom: 1rem;
}

.bd-row-heading {
    font-size: 1.5rem;
}

.buy-detail .bd-row-heading p {}

.buy-detail .bd-row p span {
    font-size: 12px;
    color: #EC4E00;
}

.bd-row {
    font-weight: 400;
}

.informational-text {
    margin: 1rem 0 !important;
    display: block;
    font-family: var(--primaryfont);
    font-size: 18px;
    font-weight: 300;

}

.subs-check {
    display: flex;
    align-items: flex-start;
    margin: 16px 15px 0 0;
}

@media screen and (max-width:580px) {
    .form-buy {
        flex-direction: column;
    }

    .fill-customer-detail {
        width: 100%;
    }

    .placeorder {
        width: 100%;
    }

    .coupan-text-container {
        flex-direction: column;
    }

    .namefill {
        flex-direction: column;
        width: 100%;
        gap: 0;
    }

    .first-name,
    .last-name {
        width: 100%;
    }
}


/* ######################################################## */
/* ############## Checkout Page Css Ends ############## */
/* ######################################################## */

/* ######################################################## */
/* ############## package Page Css Starts  ############## */
/* ######################################################## */

.packages-container {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(350px, 1fr));
    gap: 40px;
    width: 100%;
    justify-content: center;
    align-items: flex-start;
}

.packages-container .pack {
    border: var(--border);
    padding: 10px 10px 30px;
}

.packages-container .pack img {
    width: 100%;
}

.packages-container .pack h3,
.packages-container .pack h4 {
    text-align: center;

}

.packages-container .pack h3 {
    text-transform: uppercase;
    font-size: 2rem;
    margin: 0;
    margin: 20px 0;
}

.packages-container .pack h4 {
    text-transform: uppercase;
    font-size: 2.5rem;
    margin: 0;
}

.packages-container .pack ul {
    display: flex;
    flex-direction: column;
    padding: 0;
    margin: 0;
    padding: 26px 0;
}

.packages-container .pack ul li {
    font-family: var(--secondaryfont);
    font-weight: 400;
    font-size: 1.1rem;
    padding: 6px 0;
    text-align: center;
}

.button-box {
    display: flex;
    align-items: center;
    align-content: center;
    justify-content: center;
}

.button-sty1 {
    border: 2px solid #fff;



    display: block;

    background: linear-gradient(to right, var(--primarytextcolor) 50%, var(--bodycolor) 50%);
    background-size: 200% 100%;
    background-position: right bottom;
    transition: all .5s ease-out;
    cursor: pointer;
    padding: 9px 30px;
}

.button-sty1:hover {
    background-position: left top;
}

.button-sty1:hover .bt-text {
    color: var(--bodycolor);
}

.bt-text {
    text-align: center;
    font-size: 16px;
    line-height: 30px;
    color: var(--primarytextcolor);
    transition: all .6s ease-out;
    display: block;
    text-transform: uppercase;
}

.bt-text:hover {
    color: var(--bodycolor);
}

/* ######################################################## */
/* ############## package Page Css Ends ############## */
/* ######################################################## */

/* ######################################################## */
/* ############## Membership Page Css Starts ############## */
/* ######################################################## */

.prof-type {
    justify-content: flex-start;
    gap: 50px;
    margin: 20px 0;
    flex-wrap: wrap;
}

.prof-type input {
    margin: 0 20px 0 0;
}

.attach-file {
    border: var(--border);
    width: 100%;
    padding: 10px;
}

.attach-file p {
    margin: 0;
}

.attach-file span {
    font-size: 12px;
}

.attach-file input {
    width: 50% !important;
    padding: 0 0 0 20px !important;
}

.af-button {
    border: none;

}

/* ######################################################## */
/* ############## Membership Page Css Ends ############## */
/* ######################################################## */

/* ######################################################## */
/* ############## Success Page Css Starts ############## */
/* ######################################################## */
.succ-good {
    width: 100%;
    box-shadow: inset 0 0 0.5px 1px hsla(0, 0%,
            100%, 0.075),
        /* shadow ring 👇 */
        0 0 0 1px hsla(0, 0%, 0%, 0.05),
        /* multiple soft shadows 👇 */
        0 0.3px 0.4px hsla(0, 0%, 0%, 0.02),
        0 0.9px 1.5px hsla(0, 0%, 0%, 0.045),
        0 3.5px 6px hsla(0, 0%, 0%, 0.09);
    justify-content: center;
    align-items: center;
    align-content: center;
    background-color: hsl(233, 8%, 19%);
    padding: 1.5rem 0 .3rem;
    margin-bottom: 3rem;
}

.succ-good img {
    width: 50px;
    aspect-ratio: 1/1;

}

.m-left,
.m-right {
    display: flex;
    flex-direction: column;
    flex: 1;
    justify-content: flex-start;
    align-content: flex-start;
    align-items: baseline;
    padding: 1rem 3rem;

}

.scanner-qr {
    width: 50% !important;
}

.two-col {
    gap: 30px;
    flex-wrap: wrap;
}

/* ######################################################## */
/* ############## Success Page Css Ends ############## */
/* ######################################################## */

/* ######################################################## */
/* ############## domain Page Css Starts ############## */
/* ######################################################## */
.banner-domain {
    background-image: url("../images/banner/Process-title-area.jpg");
    padding: 250px 0;
    font-size: 5.5rem;
}

.domain-lt-pad {
    padding-left: 5dvw !important;

}

.domain-rt-pad {
    padding-right: 8dvw !important;


}

.domain-leftstyle {
    display: flex;
    flex-wrap: wrap;
}

.dom-left,
.dom-right {
    display: flex;
    flex-direction: column;
    flex: 1;
    justify-content: flex-start;
    align-content: flex-start;

    padding: 1rem 3rem;
    width: 45%;
    align-self: stretch;
    justify-content: center;
}

.dom-left {
    align-items: end;
}

.dom-right {
    align-items: flex-start
}

.dom-left h1,
.dom-right h1 {
    font-size: 4rem;
    display: block;
    position: relative;
    margin-bottom: 75px;

}

.dom-left h1::after,
.dom-right h1::after {
    content: '';
    position: relative;
    height: .3rem;
    display: block;
    width: 5rem;
    bottom: -2.5rem;
    left: 5px;
    background-color: #fff;

}

.dom-left h1::after {
    left: 80%;

}

.dom-left p {
    text-align: right;
}

.dom-right p {
    text-align: left;
}

/* ######################################################## */
/* ############## domain Page Css Ends ############## */
/* ######################################################## */


/*************************************************************************  */

/* ######################################################## */
/* ################### Footer starts ###################### */
/* ######################################################## */

footer {
    border-top: 2px solid #ec4e00;
    box-sizing: border-box;
    padding: 6rem 0;
    width: 100%;
}

.punchline-text {
    padding: 2rem 0;
    width: 100%;
    font-size: 1rem;
    letter-spacing: 1px;
    text-align: center;
}

.punchline-text p {
    letter-spacing: .5rem;
    text-transform: uppercase;
}

.footer-menu {
    width: 100%;
}

.footer-menu ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    width: 100%;
}

.footer-menu1 {
    width: 100%;
    justify-content: center;
    margin: 50px 0 10px;
    display: flex;

}

.footer-menu2 {
    width: 100%;
    justify-content: center;
    margin: -17px 0 0 0;
    display: flex;

}

.footer-menu2 .s1,
.footer-menu2 .s2 {
    font-size: .9rem;
}

.footer-menu ul li {
    flex-basis: auto;
}

.declaration {
    width: 100%;
}

.right-reserved {
    display: flex;
    width: 100%;
    justify-content: center;

}

.right-reserved p {
    font-size: .9rem;
}

.right-reserved p>span {
    font-size: inherit;
    font-family: var(--secondaryfont);
}

.footer-logo {
    display: flex;
    width: 100%;
    align-items: center;
    justify-content: center;
}

.footer-logo img {
    width: fit-content;

}


@media screen and (max-width:590px) {
    .footer-logo {
        display: flex;
        width: 100%;
        align-items: center;
        justify-content: center;
    }

    .footer-logo img {
        width: 80%;
    }

    .footer-menu1 {
        flex-direction: column;
        align-items: center;
    }

    .footer-menu2 {
        flex-direction: column;
        align-items: center;
    }

}

@media screen and (max-width:450px) {

    .footer-menu ul {

        flex-direction: column;
        padding: 0;
    }

    .footer-menu ul li {
        width: 100%;
        text-align: center;
    }

    .wid50-dyn {
        width: 100%;
    }

}




/* New Css Memebership form */
.outer-border-form {
    border: 1px solid #fff;
    padding: 15px;
}

.innerborder-form {
    border: 1px solid #eb4e01;
    padding: 40px;
}

.highlight-partition {
    border-top: 2px solid #eb4e01;
    display: flex;
    justify-content: center;
    margin-top: 50px;
}

.highlight-partition h3 {
    background-color: #eb4e01;
    margin-top: 0;
    padding: 20px 50px;
    margin-bottom: 50px;
}

.form-div100 {
    width: 100% !important;
    display: flex;
    flex-direction: row;
    width: 100%;
    gap: 30px 10px;

}

.div50 {

    display: flex;
    flex-direction: column;
    width: 50%;
}

.profile-container .form-div100 input {
    width: auto;
}

.button-submit {
    display: flex;
    width: 100%;
    justify-content: center;
    align-items: center;
    padding: 50px 0;
}




















